*{
    padding: 0;
    margin: 0;
    font-family:Microsoft YaHei;
    text-decoration: none;
}
a{
    text-decoration: none;
    color: #333;
}
.fl{
    float: left;
}
.fr{
    float: right;
}

p{
    color: #333;
}
body{
    min-width: 1200px;
}

table{border-collapse:collapse;border-spacing:0;}
.topNav{
    max-width: 1920px;
    height: 80px;
    margin: 0 auto;
    line-height: 80px;

}
.logo{
    float: left;
    width: 280px;
    margin: 20px 0 0 50px;
   
}
.num{
    float: right;
    margin-right: 50px;
    font-weight: bold;
}

.container{
    max-width: 1920px;
    height: auto;
    margin: 0 auto;
}
.item_top{  
    max-width: 1920px;
    height: 80px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    line-height: 80px;
}
.item_top p{
    font-weight: bold;
}
.topL{
  width: 130px;
  height: 80px;
  margin-left: 50px;
   
}
.topL img{
    width: 100%;
    
}
.topR{
    width: 130px;
    height: 80px;
    margin-right: 50px;
   
     
  }
  .topR img{
      width: 100%;
      margin-top: 15px;
  }

.clear{
    clear: both;
}
.main_top{
    max-width: 1920px;
    margin: 0 auto;
    background: url(images/topbg2.png) top center no-repeat #0d365c;
    background-size: 100%;
    padding: 1px 0;
}
.main_top img{
    display: block;
    width: 800px;
    margin: 100px auto 220px;
}
.main_box{
    max-width: 1920px;
    margin: 0 auto;
    background: url(images/mainbg.png) top center;
    background-size: 100%;
    border-top: 1px solid #0d365c;
	padding:1px ;
}
.main_xqs{
    width: 1000px;
    background: rgb(14 8 58 / 60%);
    margin: 0 auto;
    box-shadow: inset 2px 5px 15px 5px #dedede;
    margin-top: -150px;
    overflow: hidden;
}
.main_title{
    width: 100%;
    height: 70px;
    margin: 25px auto 0;
}
.main_title img{
    margin: 0 auto;
    display: block;
    height: 70px;
}
.main_titleks{
	width:100% !important;
}
.main_titleks img{
	display:block;
	height:45px !important;;
}
.main_xqs_box{
    width: 800px;
    margin: 25px auto;
}
.main_xqs_box img{
    width: 100%;
}
.main_ask{
    width: 100%;
    height: 60px;
    margin: 50px auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.main_ask a{
    display: block;
    width: 200px;
    height: 40px;
    border-radius: 10px;
    font-size: 20px;
    font-weight: bold;
    color: #333;
    line-height: 40px;
    text-align: center;
    background: url(images/askbg.png) top center;
    background-size: 100%;
    box-shadow: 7px 7px 7px #0a1e31;
	cursor:pointer;
}
.main_sjjd{
    width: 1000px;
    background: rgb(14 8 58 / 60%);
    margin: 50px auto;
    box-shadow: inset 2px 5px 15px 5px #dedede;
    overflow: hidden;
}
.main_yhws{
    width: 1000px;
    background: rgb(14 8 58 / 60%);
    margin: 50px auto;
    box-shadow: inset 2px 5px 15px 5px #dedede;
    overflow: hidden;
}
.main_yhws_title{
    text-align: center;
    font-size: 16px;
    color: #fde6a3;
    font-size: 20px;
}
.main_yhws_title img{
	display:block;
	margin:25px auto;
}

.main_yhws_table{
    width: 900px;
    margin: 50px auto;
}
.main_yhws_table th,td{
    border: 1px solid #6e8ecd;
    padding: 10px;
    line-height: 28px;
}
.main_bsjq{
    width: 900px;
    margin: 50px auto;
}
.main_bsjq th,td{
    border: 1px solid #6e8ecd;
    padding: 10px;
    line-height: 28px;
    background: #fff;
}
.main_ms_table{
    width: 900px;
    margin: 50px auto;
}
.main_ms_table th,td{
    border: 1px solid #6e8ecd;
    padding: 10px;
    line-height: 28px;
    background: #fff;
	font-size: 14px;
}
.main_yhws_hxjy{
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    margin-left: 50px;
}
.main_yhws_hxjybox{
    width: 900px;
    margin: 50px auto;
    background: #f6fbfe;
    overflow: hidden;
}
.main_yhws_hxjybox img{
    display: block;
    width: 90%;
    margin: 25px auto;
    
}
.main_title2{
    width: 100%;
    margin: 50px auto;
}
.main_title2 img{
    display: block;
    width: 100%;
}
.main_bk{
    width: 900px;
    margin: 50px auto;
}
.main_bk img{
    width: 100%;
    display: block;
}
.main_yhbs{
    width: 1000px;
    background: rgb(14 8 58 / 60%);
    margin: 50px auto;
    box-shadow: inset 2px 5px 15px 5px #dedede;
    overflow: hidden;
}
.main_yhms{
    width: 1000px;
    background: rgb(14 8 58 / 60%);
    margin: 50px auto;
    box-shadow: inset 2px 5px 15px 5px #dedede;
    overflow: hidden;
}
.main_yhms_ztap{
    width: 900px;
    margin: 50px auto;
    background: #fff;
    overflow: hidden;
}
.main_yhms_ztap img{
    display: block;
    width: 90%;
    margin: 50px auto;
}
.main_yhms_ztap_box{
    width: 90%;
    margin: 50px auto;
    background: url(images/mainbg.png) top center no-repeat ;
    background-size: cover;
    border-radius: 5px;
    overflow: hidden;
}
.main_yhms_ztap_box p{
    width: 90%;
    margin: 15px  auto;
    color: #fff;
    line-height: 28px;
    background-image: -webkit-linear-gradient(left, #fff, #fffc9f);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}
.main_yhms_t2{
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    width: 90%;
    margin: 15px auto;
}
.main_yzyx{
    width: 1000px;
    background: #fff;
    border: 1px solid #fff;
    margin: 50px auto;
}


.main_yzyx_box{
    width: 900px;
    margin: 50px auto;
}
.main_yzyx_box img{
    width: 100%;
}
.main_ask{
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 50px auto;

}
.main_ask a{
    display: block;
    width: 250px;
    height: 50px;
    background: url(images/askbg.png) top center no-repeat;
    background-size: 100%;
    line-height: 50px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    box-shadow: 7px 7px 7px #cdcdcd;
	cursor:pointer;
    border-radius: 10px;
}
.main_yzyx_box2{
    width: 100%;
    margin: 50px auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.main_yzyx_box2_one{
    width: 450px;
    height: 572px;
}
.main_yzyx_box2_one_p{
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    margin-top: 25px;
    letter-spacing: 2px;
    color: #333;
}
.main_yzyx_box2_one_p span{
    color: #1e6dd3;
}
.main_yzyx_box2_one_l{
    display:block;
    width: 100%;
    margin-top: 25px;

}
.main_yzyx_box2_one_r{
    width: 100%;
    height: 492px;
    background: #eaf5fe;
    border-radius: 15px;
    margin-top: 25px;
    box-sizing: border-box;
    padding: 25px 15px;
}
.main_yzyx_box2_one_r p{
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
    color: #080253;
    letter-spacing: 1px;
}
.main_yzyx_box2_one_r p span{
    font-size: 30px;
    margin-right: 10px;
    color: #1e6dd3;
    
}
.main_yzyx_oneww{
    width: 900px;
    height: 180px;
    margin: 25px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.main_yzyx_oneww_o{
    width: 430px;
    height: 50px;
    background-image: linear-gradient(-270deg, #d2dfff 3%, #fff 100%);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-weight: bold;
}
.main_yzyx_oneww_o img{
	width:18px;
	margin:0 25px 0 25px;
}
.main_table{
    width: 900px;
    margin: 50px auto;
    box-sizing: border-box;
}
.main_table th{
    border: 1px solid #dedede;
    padding: 10px;
}
.main_table tr td{
    border: 1px solid #dedede;
    text-align: center;
    padding: 10px;
}
.main_btm{
	width:1000px;
	height:70px;
	margin:50px auto;
}
.main_btm{
	font-size:26px;
	font-weight:bold;
	background-image: -webkit-linear-gradient(left,#fffc9f,#f1ed64 );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	letter-spacing:1px;
	
}
.main_btm_p1{
	float:left;
}
.main_btm_p2{
	float:right;
}

.item_change{
	max-width:1920px;
	margin:0 auto;
background: url(images/mainbg.png) top center;
    background-size: 100%;
	overflow:hidden;
}

.item_change_title{
	background-image: -webkit-linear-gradient(left, #fff, #fffa62);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 40px;
    line-height: 60px;
    font-weight: bold;
    letter-spacing: 1px;
	text-align:center;
	margin:50px auto;
}

.item_bottom{
    width: 100%;
    margin: 0 auto;
    padding: 25px 0;
}
.item_city{
    max-width: 1920px;
    margin: 0 auto;
    padding: 5px 0;
}
.item_city_div{
    margin: 0 auto;
    width: 980px;
    display: flex;
    justify-content: flex-start;
    flex-wrap: nowrap;
}
.item_city_div_one{
    width: 105px;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    font-weight: bold;
    background: #f5ff9f;
    color: #333;
    border-radius: 15px;
    cursor: pointer;
	margin-right:17px;
}
.item_city_div_one:hover{
    font-size: 20px;
    background: #f0ff76;
}
.item_city_con{
    width: 980px;
    margin: 0 auto;
   
}
.item_city_con_box{
    width:100%;
    height: 210px;
    margin-top: 10px;
    box-shadow: 0 3px 10px 1px #bdbdbd;
	background:#fff;

}
.item_city_con_box img{
    width: 150px;
    margin-top: 30px;
    margin-right: 150px;
}
.item_city_con_box_p{
    line-height: 180px;
    margin-left: 150px;
}
.item_city_con_box_city{
    margin-left: 100px;
}
.item_city_con_box_city p{
    margin-top: 25px;
    font-size: 16px;
}
.item_city_con_box_city p span{
    color: #48cdb2;
    font-weight: bold;
}
.item_city_con_box_city p a{
    color: #0d365c;
    font-weight: bold;
}
.item_bottom2{
    max-width: 1920px;
    margin: 0 auto;
}
.item_bottom2 img{
    width: 100%;
}

.tanc{
    display: none;
}

.pop_wrap {
    z-index: 9999;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.6);
}

.pop_log {
    width: 540px;
        background-image: linear-gradient(-180deg, #3f62cb 3%, #2b3a85 100%);
    border-radius: 4px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
	padding-bottom:50px;
}

.title_h {
    height: 75px;
    line-height: 75px;
    font-size: 24px;
    color: #FFFFFF;
    text-align: center;
    position: relative;
}

.delete {
    color: #FFFFFF;
    font-size: 36px;
    position: absolute;
    right: 12px;
    top: -14px;
    cursor: pointer;
}
.yhzlxz{
	width: 410px;
    margin: 0 auto 23px;
    position: relative;
	height:60px;
	display:block;
	color:#999;
	font-size:18px;
	border-radius:4px;
	border:1px solid #DCDCDC;
}
.log_t {
    width: 511px;
    padding: 50px 0;
    margin: 0 auto;
    background: #ffffff;
}

.ser_inp,
.ser_inp1 {
    height: 60px;
    background: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 4px;
}

.ser_inp {
    width: 410px;
    margin: 0 auto 23px;
    position: relative;
}

.ser_box {
    width: 410px;
    margin: 0 auto;
    position: relative;
}

.ser_inp1 {
    width: 260px;
}

.icon1 {
    width: 17px;
    height: 25px;
    margin: 20px 10px 0 14px;
}

.icon2 {
    width: 21px;
    height: 24px;
    margin: 20px 10px 0 14px;
}

.txt_yzm {
    width: 203px;
}

.phone_r,.phone_sheng,
.txt_yzm {
    font-size: 18px;
    color: #999999;
    height: 100%;
    border: 0;
    vertical-align: top;
    display: inline-block;
    outline: none;
}

.send_btn1,
.confirm {
    font-size: 18px;
    width: 135px;
    height: 100%;
    border-radius: 4px;
    text-align: center;
    background: #fff;
    float: right;
    border: 0;
    outline: none;
}

.send_btn1 {
color: #3d5dc2;
    border: 1px solid #3d5dc2;
    position: absolute;
    right: 0;
}

.confirm {
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    background-image: linear-gradient(-180deg, #3f62cb 3%, #2b3a85 100%);
}
.djxz{
cursor: pointer;
}
.bk01_gou{
	position: absolute !important;
    left: 60px;
    top: 120px;
    width: 60px !important;
	height:60px !important;
	border-radius:30px !important;
	display:flex;
	color:#ff7800;
	font-weight:bold;
	justify-content: center;
    align-items: center;
    padding-left: 0px !important;
}
.bk01_gou2{
	position: absolute !important;
    left: 370px;
    top: 130px;
    width: 70px !important;
    height: 70px !important;
    border-radius: 35px !important;
	background:#fff4c0;
	display:flex;
	font-weight:bold;
	justify-content: center;
    align-items: center;
    padding-left: 0px !important;
}.bk01_gou2 a{
color:#ff7800;
font-size:16px;
}

    .zhezhao{
        position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 100;
    }
    .yhzp_tc{
        width: 400px;
        height: 450px;
        background: linear-gradient(to bottom, #fff, #fff, #fff);
        position: absolute;
        left: 50%;
        margin-left: -200px;
        top: 50%;
        margin-top: -225px;
    }
	
    .yhzp_tc_title{
        text-align: center;
        margin: 25px auto 0;
        font-size: 22px;
        font-weight: bold;
        letter-spacing: 1px;
        color: #333;
    }
    .yhzp_tc_title2{
        text-align: center;
        margin: 10px auto;
        font-size: 14px;
        color: #777777;
    }
    .yhzp_tc p{
        position: relative;
    }
    .yhzp_tc p::before{
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background: url(index.png) no-repeat;
    }
    .yhzp_tc form{
        width: 350px;
        margin: 25px auto;
    }.yhzp_tc_p{
        font-weight: bold;
        color: #333;
        padding-left: 25px;
    }
    .yhzp_tc input,select{
        width: 100%;
        height: 44px;
        line-height: 44px;
        border: 1px solid #e5e5e5;
        padding-left: 20px;
        margin: 2px 0 22px;
        font-size: 16px;
        border-radius: 4px;
        box-sizing: border-box;
        color: #757575;
        outline: none;
    }
    .yhzp_tc select option{
        color: #333;
    }
    .yhzp_tc_p_div{
        display: flex;
        justify-content: space-between;
    }
    .yhzp_tc_close{
        width: 35px;
        position: absolute;
        right: 5px;
        top: 5px;
		cursor:pointer;
    }







